Bug 30408 - please add cli to printtool
please add cli to printtool
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-03-02 19:49 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-02 19:49:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-02 19:49:46 EST
I would like to be able to add a printer from the command line.
this would help with kickstart installs
Comment 1 Crutcher Dunnavant 2001-03-09 20:06:31 EST
So would I ;)

This is one of my most requested features. If (not when) I write one, it will be
no frills, no information hiding. As it is, I've got some features in the new
version to make it easier to copy configs arround.

Note You need to log in before you can comment on or make changes to this bug.